fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"

regle:
    resource: "@RegleBundle/Resources/config/routing.yml"
    prefix:   /rule
    
login:
    resource: "@LoginBundle/Resources/config/routing.yml"
    prefix:   /

fos_user_security:
    resource: "@FOSUserBundle/Resources/config/routing/security.xml"

fos_user_profile:
    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"
    prefix: /profile

#fos_user_register:
    #resource: "@FOSUserBundle/Resources/config/routing/registration.xml"
    #prefix: /register

fos_user_resetting:
    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"
    prefix: /resetting

fos_user_change_password:
    resource: "@FOSUserBundle/Resources/config/routing/change_password.xml"
    prefix: /profile